## golang-github-zyedidia-tcell 0.0~git20171006.a221f2f

=== debian/changelog ===
golang-github-zyedidia-tcell (0.0~git20171006.a221f2f-1) unstable; urgency=medium

  * Initial release (Closes: #904666)
  * d/copyright: Correct the incorrect copyright information

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Tue, 11 Dec 2018 03:57:29 +0900
