=== debian/control ===
Source: golang-github-zyedidia-tcell
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-x-text-dev,
               golang-github-gdamore-encoding-dev,
               golang-github-lucasb-eyer-go-colorful-dev
Standards-Version: 4.2.1
Homepage: https://github.com/zyedidia/tcell
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell.git
XS-Go-Import-Path: github.com/zyedidia/tcell
Testsuite: autopkgtest-pkg-go

Package: golang-github-zyedidia-tcell-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-mattn-go-runewidth-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-x-text-dev,
         golang-github-gdamore-encoding-dev,
         golang-github-lucasb-eyer-go-colorful-dev
Description: Cell based view for text terminals
 Provide a cell based view for text terminals, like xterm. It was inspired by
 termbox, but differs from termbox in some important ways. It also adds
 substantial functionality beyond termbox.
