## golang-github-zyedidia-tcell 0.0~git20190212.5c58b4e

=== debian/changelog ===
golang-github-zyedidia-tcell (0.0~git20190212.5c58b4e-1) unstable; urgency=medium

  * all: New upstream version release
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)
  * d/patches: Apply patch to fix the EventInterrupt implementation error
  * d/patches: Remove patch (applied by upstream)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Tue, 12 Feb 2019 11:14:25 +0900
