=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-x-text-dev,
                golang-github-gdamore-encoding-dev,
                golang-github-lucasb-eyer-go-colorful-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/zyedidia/tcell
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell.git
