## golang-github-zyedidia-tcell 0.0~git20200210.f7f063a

=== debian/changelog ===
golang-github-zyedidia-tcell (0.0~git20200210.f7f063a-1) unstable; urgency=medium

  * New upstream version 0.0~git20200210.f7f063a
  * Add patch to remove views and termbox directory
  * Fix package wrt cme
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 12 Feb 2020 06:53:14 +0530
