## golang-github-zyedidia-tcell 1.4.4

=== debian/changelog ===
golang-github-zyedidia-tcell (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * Update d/warch for doing sane updates
  * Drop patches as they're merged upstream
  * Remove copyright for files that are dropped

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 22 Feb 2020 16:46:54 +0530
