=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: golang-github-zyedidia-tcell
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-mattn-go-runewidth-dev,
@@ -11,12 +13,12 @@
                golang-x-text-dev,
                golang-github-gdamore-encoding-dev,
                golang-github-lucasb-eyer-go-colorful-dev
-Standards-Version: 4.3.0
-Homepage: https://github.com/zyedidia/tcell
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell.git
+Homepage: https://github.com/zyedidia/tcell
 XS-Go-Import-Path: github.com/zyedidia/tcell
-Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-zyedidia-tcell-dev
 Architecture: all
