=== debian/watch ===
version=4
  https://github.com/zyedidia/tcell/tags .*/v?(\d\S*)\.tar\.gz
