## golang-github-zyedidia-tcell 1.4.5

=== debian/changelog ===
golang-github-zyedidia-tcell (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * Bump debhelper-compat to 13

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 29 May 2020 16:57:25 +0530
