## golang-github-zyedidia-tcell 1.4.8

=== debian/changelog ===
golang-github-zyedidia-tcell (1.4.8-2) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 19:25:19 -0500

golang-github-zyedidia-tcell (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 25 Jun 2020 16:07:36 +0530
