=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-mattn-go-runewidth-dev,
                golang-github-smartystreets-goconvey-dev,
-               golang-x-text-dev,
+               golang-golang-x-text-dev,
                golang-github-gdamore-encoding-dev,
                golang-github-lucasb-eyer-go-colorful-dev
 Standards-Version: 4.5.0
@@ -25,7 +25,7 @@
 Depends: ${misc:Depends},
          golang-github-mattn-go-runewidth-dev,
          golang-github-smartystreets-goconvey-dev,
-         golang-x-text-dev,
+         golang-golang-x-text-dev,
          golang-github-gdamore-encoding-dev,
          golang-github-lucasb-eyer-go-colorful-dev
 Description: Cell based view for text terminals
