## golang-github-zyedidia-tcell 2.0.6

=== debian/changelog ===
golang-github-zyedidia-tcell (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Nov 2020 23:47:58 +0530

golang-github-zyedidia-tcell (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Add new dependency on golang-github-xo-terminfo-dev

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 07 Oct 2020 01:51:53 +0530
