=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                golang-github-smartystreets-goconvey-dev,
                golang-golang-x-text-dev,
                golang-github-gdamore-encoding-dev,
+               golang-github-xo-terminfo-dev,
                golang-github-lucasb-eyer-go-colorful-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell
