## golang-github-zyedidia-tcell 2.0.10

=== debian/changelog ===
golang-github-zyedidia-tcell (2.0.10-1) unstable; urgency=medium

  [ Bo YU ]
  * Team upload.
  * New upstream version 2.0.10
  * Set std-ver to 4.6.2

  [ Nilesh Patra ]
  * Change section to golang
  * Update copyright year
  * Add upstream/metadata

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Oct 2023 19:09:50 +0530
