=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>,
            Utkarsh Gupta <utkarsh@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +14,7 @@
                golang-github-gdamore-encoding-dev,
                golang-github-xo-terminfo-dev,
                golang-github-lucasb-eyer-go-colorful-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-tcell.git
 Homepage: https://github.com/zyedidia/tcell
